i just got app tap on my 1.1.1. but it thinks im in 1.0.2 and i cant upgrade installer i need help